commit 949e0ad4b7b69dcc18691b09667565669763b6a3
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Sep 18 00:16:57 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index d6617122810..f55863a5fdb 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,18 @@
+2020-09-17  Marek Polacek  <polacek@redhat.com>
+
+	Backported from master:
+	2020-09-16  Marek Polacek  <polacek@redhat.com>
+
+	PR preprocessor/96935
+	* input.c (get_substring_ranges_for_loc): Return if start.column
+	is less than 1.
+
+2020-09-17  liuhongt  <hongtao.liu@intel.com>
+
+	* common/config/i386/i386-common.c
+	(OPTION_MASK_ISA_AVX_UNSET): Remove OPTION_MASK_ISA_XSAVE_UNSET.
+	(OPTION_MASK_ISA_XSAVE_UNSET): Add OPTION_MASK_ISA_AVX_UNSET.
+
 2020-09-16  Jakub Jelinek  <jakub@redhat.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index fae3fa1fac6..1900f8394ad 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200917
+20200918
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 0c68157929f..23360f09918 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,15 @@
+2020-09-17  Marek Polacek  <polacek@redhat.com>
+
+	Backported from master:
+	2020-09-16  Marek Polacek  <polacek@redhat.com>
+
+	PR preprocessor/96935
+	* gcc.dg/format/pr96935.c: New test.
+
+2020-09-17  liuhongt  <hongtao.liu@intel.com>
+
+	* gcc.target/i386/xsave-avx-1.c: New test.
+
 2020-09-16  Jakub Jelinek  <jakub@redhat.com>
 
 	Backported from master:

